uuid: b2d0f28f-c4b5-44d5-8a60-11c7eba112b0
langcode: en
status: true
dependencies:
  module:
    - node
id: content_type_events
label: 'Content type events'
type: 'canonical_entities:node'
pattern: '/events/[node:title]'
selection_criteria:
  2c0e3a25-c836-4b64-9c3a-7a0ef0563ba4:
    id: 'entity_bundle:node'
    negate: false
    uuid: 2c0e3a25-c836-4b64-9c3a-7a0ef0563ba4
    context_mapping:
      node: node
    bundles:
      ct_event: ct_event
selection_logic: and
weight: -7
relationships: {  }
